import ExecResult_zh_CN_Base from './exec-result_zh_CN_base';

function getLocaleResource(){
    const ExecResult_zh_CN_OwnData = {};
    const targetData = Object.assign(ExecResult_zh_CN_Base(), ExecResult_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;